Bug 12579 - wrong content of the 'l10n.list' file
wrong content of the 'l10n.list' file
Status: CLOSED FIXED
Product: ide
Classification: Unclassified
Component: Logger
3.x
All All
: P1 (vote)
: 3.x
Assigned To: logger-issues@ide
logger-issues@ide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-04 14:22 UTC by pknakal
Modified: 2002-02-28 12:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pknakal 2001-06-04 14:22:51 UTC
See http://www.netbeans.org/i18n/#4 ... the each line MUST start with module
name. Currently the lines don't start with module name.
Comment 1 pknakal 2001-06-05 17:49:58 UTC
This MUST be fixed before FFJ3.0 !!! Pat
Comment 2 Roger Blumer 2002-02-25 20:20:32 UTC
Patrik fixed this 11-jun-2001


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo